# ACE.cpp File Reference

`#include "ace/ACE.h"`
`#include "ace/Basic_Types.h"`
`#include "ace/Handle_Set.h"`
`#include "ace/Auto_Ptr.h"`
`#include "ace/SString.h"`
`#include "ace/Version.h"`
`#include "ace/Message_Block.h"`
`#include "ace/Log_Msg.h"`
`#include "ace/OS_NS_sys_select.h"`
`#include "ace/OS_NS_string.h"`
`#include "ace/OS_NS_strings.h"`
`#include "ace/OS_NS_signal.h"`
`#include "ace/OS_NS_stdio.h"`
`#include "ace/OS_NS_sys_resource.h"`
`#include "ace/OS_NS_sys_wait.h"`
`#include "ace/OS_NS_sys_time.h"`
`#include "ace/OS_NS_time.h"`
`#include "ace/OS_NS_sys_uio.h"`
`#include "ace/OS_NS_sys_stat.h"`
`#include "ace/OS_NS_ctype.h"`
`#include "ace/OS_TLI.h"`

Include dependency graph for ACE.cpp:

## Namespaces

namespace | ACE

## Functions

bool | equal_char (char a, char b, bool case_sensitive)

## Variables

size_t | allocation_granularity_ = 0
size_t | pagesize_ = 0
char | debug_

## Function Documentation

bool equal_char | ( | char | a,
|  | char | b,
|  | bool | case_sensitive
| ) | `[inline, static]`

## Variable Documentation

size_t ACE::allocation_granularity_ = 0

char ACE::debug_

size_t ACE::pagesize_ = 0